/* 基本デザイン */


/* 文字の装飾 */

.font-12px { font-size: 12px; }
.font-14px { font-size: 14px; }
.font-18px { font-size: 18px; }
.font-20px { font-size: 20px; }
.font-24px { font-size: 24px; }
.font-28px { font-size: 28px; }
.font-36px { font-size: 36px; }

.b, .bold {
  font-weight: bold;
}

.big {
  font-size: 18px;
  font-weight: bold;
}

.small {
  font-size: 12px;
  vertical-align: top;
}

.red {
  color: #F00;
  font-weight: bold;
}

.blue {
  color: #00F;
  font-weight: bold;
}

.light-blue {
  color: #1DA1F2;
}

.green {
  color: #00B900;
  font-weight: bold;
}

.pink {
  color: #FF00FF;
  font-weight: bold;
}

.gray {
  color: #C0C0C0;
}

.marker {
  font-weight: bold;
  background: -webkit-linear-gradient(left, #FFFF7F 50%, transparent 50%) 100% 0% / 200% 70% no-repeat;
  background: linear-gradient(to right, #FFFF7F 50%, transparent 50%) 100% 0% / 200% 70% no-repeat;
  transition: background-position 1s ease-out;
  -webkit-transition: background-position 1s ease-out;
}
.marker2 {
  font-weight: bold;
  background: -webkit-linear-gradient(left, #ffbcdd 50%, transparent 50%) 100% 0% / 200% 70% no-repeat;
  background: linear-gradient(to right, #ffbcdd 50%, transparent 50%) 100% 0% / 200% 70% no-repeat;
  transition: background-position 1s ease-out;
  -webkit-transition: background-position 1s ease-out;
}
.marker_start {
  background-position: 0% bottom;
}

.marker3 {
  font-weight: bold;
  background: linear-gradient(transparent 50%,#FFFF7F 50%);
}

.under {
  font-weight: bold;
  text-decoration : underline;
}

.strike {
  text-decoration: line-through;
}

.shadow {
  text-shadow: 1px 1px 2px silver;
  font-weight: bold;
}

.center {
  text-align: center;
}

.right {
  text-align: right;
}

.left {
  text-align: left;
}

.blink {
  animation:BLINK 0.5s ease-in-out infinite alternate;
}
@keyframes BLINK {
  0%{opacity:1.0;}
  100% {opacity:0;}
}

.dots {
  -webkit-text-emphasis: filled circle black;
  text-emphasis: filled circle black;
}

.pr {
  text-align: right;
  font-size: 12px;
  color: #C0C0C0;
  margin-bottom: -5px;
}





/* ぷるるんボタン */

@-moz-keyframes animate1 {
  0% { -moz-transform: skewX(9deg); }
  10% { -moz-transform: skewX(-8deg); }
  20% { -moz-transform: skewX(7deg); }
  30% { -moz-transform: skewX(-6deg); }
  40% { -moz-transform: skewX(5deg); }
  50% { -moz-transform: skewX(-4deg); }
  60% { -moz-transform: skewX(3deg); }
  70% { -moz-transform: skewX(-2deg); }
  80% { -moz-transform: skewX(1deg); }
  90% { -moz-transform: skewX(0deg); }
  100% { -moz-transform: skewX(0deg); }
}

@-o-keyframes animate1 {
  0% { -o-transform: skewX(9deg); }
  10% { -o-transform: skewX(-8deg); }
  20% { -o-transform: skewX(7deg); }
  30% { -o-transform: skewX(-6deg); }
  40% { -o-transform: skewX(5deg); }
  50% { -o-transform: skewX(-4deg); }
  60% { -o-transform: skewX(3deg); }
  70% { -o-transform: skewX(-2deg); }
  80% { -o-transform: skewX(1deg); }
  90% { -o-transform: skewX(0deg); }
  100% { -o-transform: skewX(0deg); }
}

@-webkit-keyframes animate1 {
  0% { -webkit-transform: skewX(9deg); }
  10% { -webkit-transform: skewX(-8deg); }
  20% { -webkit-transform: skewX(7deg); }
  30% { -webkit-transform: skewX(-6deg); }
  40% { -webkit-transform: skewX(5deg); }
  50% { -webkit-transform: skewX(-4deg); }
  60% { -webkit-transform: skewX(3deg); }
  70% { -webkit-transform: skewX(-2deg); }
  80% { -webkit-transform: skewX(1deg); }
  90% { -webkit-transform: skewX(0deg); }
  100% { -webkit-transform: skewX(0deg); }
}

@-moz-keyframes animate2 {
  0% { -moz-transform: translateX(0px); }
  45% { -moz-transform: translateX(20px); }
  50% { -moz-transform: translateX(25px); }
  55% { -moz-transform: translateX(20px); }
  95% { -moz-transform: translateX(0px); }
  100% { -moz-transform: translateX(0px); }
}

@-o-keyframes animate2 {
  0% { -o-transform: translateX(0px); }
  45% { -o-transform: translateX(20px); }
  50% { -o-transform: translateX(25px); }
  55% { -o-transform: translateX(20px); }
  95% { -o-transform: translateX(0px); }
  100% { -o-transform: translateX(0px); }
}

@-webkit-keyframes animate2 {
  0% { -webkit-transform: translateX(0px); }
  45% { -webkit-transform: translateX(20px); }
  50% { -webkit-transform: translateX(25px); }
  55% { -webkit-transform: translateX(20px); }
  95% { -webkit-transform: translateX(0px); }
  100% { -webkit-transform: translateX(0px); }
}
.a-btn {
  position: relative;
  display: block;
  width: 100%;
  max-width: 600px;
  padding: 10px;
  padding-left: 10%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-left: auto;
  margin-right: auto;
}
.animate {
  -webkit-animation-duration: 2s;
  -moz-animation-duration: 2s;
  -ms-animation-duration: 2s;
  -o-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-timing-function: ease-in;
  -moz-animation-timing-function: ease-in;
  -o-animation-timing-function: ease-in;
  animation-timing-function: ease-in;
  -moz-animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
  -o-animation-iteration-count: infinite;
  -ms-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  margin-left: auto;
  margin-right: auto;
  z-index: 8;
  -webkit-animation-name: animate1;
  -moz-animation-name: animate1;
  -o-animation-name: animate1;
  animation-name: animate1;
  width: 90%;
}
.a-arrow {
  position: absolute;
  top: 10%;
  left: -5px;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -ms-animation-duration: 1s;
  -o-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in;
  -moz-animation-timing-function: ease-in;
  -o-animation-timing-function: ease-in;
  animation-timing-function: ease-in;
  -moz-animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
  -o-animation-iteration-count: infinite;
  -ms-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-name: animate2;
  -moz-animation-name: animate2;
  -o-animation-name: animate2;
  animation-name: animate2;
  z-index: 9;
  width: 20%;
  max-width: 100px;
}
.a-btn:hover img{
  opacity: 1;
}
.animate74,.a-option74,.a-btnsub74 {
  -webkit-animation-timing-function: ease-in;
  -moz-animation-timing-function: ease-in;
  -o-animation-timing-function: ease-in;
  animation-timing-function: ease-in;
  -moz-animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
  -o-animation-iteration-count: infinite;
  -ms-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
a.a-btn {
  position: relative;
  display: inline-block;
  margin: auto;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
  a.a-btn img {
  display: block;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
}
img.a-main {
  width: 100%;
  position: relative;
  z-index: 54;
}
a.shover:hover * {
  animation-name: none!important;
}
@-moz-keyframes animate74 {
  0%{ -moz-transform: scale(0.92);}
  40%{ -moz-transform: scale(0.97);}
  60%{ -moz-transform: scale(0.86);}
  80%{ -moz-transform: scale(1);}
  100%{ -moz-transform: scale(0.92);}
}
@-o-keyframes animate74 {
  0%{ -o-transform: scale(0.92);}
  40%{ -o-transform: scale(0.97);}
  60%{ -o-transform: scale(0.86);}
  80%{ -o-transform: scale(1);}
  100%{ -o-transform: scale(0.92);}
}
@-webkit-keyframes animate74 {
  0%{ -webkit-transform: scale(0.92);}
  40%{ -webkit-transform: scale(0.97);}
  60%{ -webkit-transform: scale(0.86);}
  80%{ -webkit-transform: scale(1);}
  100%{ -webkit-transform: scale(0.92);}
}
@keyframes animate74 {
  0%{ transform: scale(0.92);}
  40%{ transform: scale(0.97);}
  60%{ transform: scale(0.86);}
  80%{ transform: scale(1);}
  100%{ transform: scale(0.92);}
}
.animate74 {
  -webkit-animation-name: animate74;
  -moz-animation-name: animate74;
  -o-animation-name: animate74;
  animation-name: animate74;
}
.a-btn74 {
  padding-left: 0%!important;
}
.a-option74 {
  top: 0%!important;
}
.a-option74 {
  width: 20%!important;
}
.a-btn74 {
  max-width: 100%!important;
}
.animate74,.a-btnsub74,.a-option74 {
  animation-duration: 1s!important;
  -webkit-animation-duration: 1s;
  -ms-animation-duration: 1s;
  -moz-animation-duration: 1s!important;
}
